<?php 
/**
------------------------------------------------------------------------
* Генерация счетчика
*
* @application         PHPage Core
* @support             http://phpage.ru
* @copyright           Copyright (c) 2014 PHPage Group
* @author              http://phpage.ru/PHPage/Group
* @documentation       http://phpage.ru/documentation
* @license             http://phpage.ru/license.txt (see attached file)
* @instruction         http://phpage.ru/readme.txt (see attached file)
* @file                /system/controller/counts.class.php
------------------------------------------------------------------------
*/

class count{
	public function image(){
		if(isset($_GET['get'])){
header("X-Frame-Options: SAMEORIGIN"); 
			require_once  MODEL.'count.class.php';
			$obj = new count_model();
			$obj -> update();
			Template::run(__CLASS__, 'index');
		}
	}
		public function small(){
		if(isset($_GET['get'])){
header("X-Frame-Options: SAMEORIGIN"); 
			require_once  MODEL.'count.class.php';
			$obj = new count_model();
			$obj -> update();
			Template::run(__CLASS__, 'small');
		}
	}
}
?>